ExtUtils::Install was upgraded to 1.65 by 9345802d17
authorSteve Hay <steve.m.hay@googlemail.com>
Tue, 15 Apr 2014 19:55:26 +0000 (20:55 +0100)
committerSteve Hay <steve.m.hay@googlemail.com>
Tue, 15 Apr 2014 19:55:26 +0000 (20:55 +0100)
Porting/Maintainers.pl
pod/perldelta.pod

index 6498e2b..fe2f531 100755 (executable)
@@ -448,7 +448,7 @@ use File::Glob qw(:case);
     },
 
     'ExtUtils::Install' => {
-        'DISTRIBUTION' => 'BINGOS/ExtUtils-Install-1.64.tar.gz',
+        'DISTRIBUTION' => 'BINGOS/ExtUtils-Install-1.65.tar.gz',
         'FILES'        => q[dist/ExtUtils-Install],
         'EXCLUDED'     => [
             qw( t/lib/Test/Builder.pm
index a9d9c4f..9ae2c09 100644 (file)
@@ -147,7 +147,7 @@ using the pager command.
 
 =item *
 
-L<ExtUtils::Install> has been upgraded from version 1.63 to 1.64.
+L<ExtUtils::Install> has been upgraded from version 1.63 to 1.65.
 
 When upgrading an already-installed file, L<ExtUtils::Install> could mess up
 the permissions of files if the old versions of files were hard or symbolic